<?php
include $_SERVER['DOCUMENT_ROOT']."/anti_ hacker.php"; 
if(isset($_GET['act']) && $_GET['act']=='delete' && isset($_GET['ok']) && $l!='/'){
mysql_query("DELETE FROM `soo_obmen_files` WHERE `id` = '$file_id[id]' AND `id_soo` = '$soo[id]'");
unlink(H.'sys/soo/obmen/files/'.$file_id['id'].'.dat');
header ("Location: ?s=$soo[id]&d=$dir_id[dir]");
exit;
}
?>